package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class FieldMappingInfo extends AbstractFieldMappingInfo implements Serializable 
{
    public FieldMappingInfo()
    {
        super();
    }
    protected FieldMappingInfo(String pkField)
    {
        super(pkField);
    }
}